[HO + Tutorial] Instalación de Sighax + Luma

Estoy en 4.5 cuando me meto en esa url me da error y me vuelve a la interfaz, ¿por que puede ser?
Actualizado a sighax, un par de minutos sin problemas.
@davokazaki Porque la URL estaba mal, la acabo de editar. Vuélvelo a intentar y nos cuentas.


Un saludo
Listo. Ya he hecho la migración de A9LH a B9S (aka SigHax) y debo decir que sin problemas... bastante fácil y cómodo [ok] . Lo único que de momento me ha dado problema son dos cosas (con el Luma, particularmente):

1- El Luma Updater 2.0 genera siempre error (FATAL XD) al intentar descargar la actualización.

2- Al mover el boot.firm del Luma a la CTRNAND no me cargan ni el payload de GodMode9 ni las imágenes de splash que le tengo en la SD (obviamente con la SD puesta en la consola). Pero cuando tenía antes el arm9loaderhax.bin si lo hacía y se me hace raro eso.

¿Es sólo problema mío o a alguien más le pasa?

Y, por otra parte, tengo una pregunta sobre el SigHax y sus posibles usos como tal para los más entendidos: ¿Por medio de este exploit ya sería posible inyectar alguna copia de una NAND que no sea de la consola de origen (obvio que sea del mismo tamaño)?. Lo digo porque se supone que ahora se puede "firmar" la NAND libremente, o eso es lo que he entendido.

Saludos
eLCaZaDoR escribió:@Raugo La sysnand la tengo en 9.2.

Entonces, solo tendría que borrar todos los archivos de la sd y pasar los archivos del tuto a ésta, y seguir los pasos? o no tendria que borrar nada?

Gracias por responder :)


Perdonad que sea pesado.

En mi situación con Emunand 11.3, sólo tendría que borrar de la micro-sd el Luma? O copio los archivos a pelo sin borrar nada y hago el tuto?

Lo digo, porque Raugo dijo que tendría que instalarlo en la sysnand, y como tengo Luma puesto, me saltaría del tirón la Emunand en 11.3.

Gracias.
Instalado el sighax, pero una cosilla ¿podria eliminar por completo el arm9loaderhax?
@eLCaZaDoR Tienes que instalarlo desde la SysNAND. Sí no sabes cómo entrar, simplemente retira la SD de la consola, la enciendes y cuando entre al Menú HOME la metes y ya está. Estando ahí ya te aprestas a instalarlo. Saludos.

snake-viper escribió:Instalado el sighax, pero una cosilla ¿podria eliminar por completo el arm9loaderhax?

Sí te refieres al A9LH (el exploit) como tal, decirte que el instalador del SigHax se encarga de borrarlo automáticamente. Pero si te refieres al archivo "arm9loaderhax.bin" (y demás payloads en formato .bin) esos sí los borras manualmente después de la instalación. Saludos
Me estoy liando un poco perdon xD Que diferencia tiene esto con el arm9 de siempre?
fmkid escribió:@eLCaZaDoR Tienes que instalarlo desde la SysNAND. Sí no sabes cómo entrar, simplemente retira la SD de la consola, la enciendes y cuando entre al Menú HOME la metes y ya está. Estando ahí ya te aprestas a instalarlo. Saludos.

snake-viper escribió:Instalado el sighax, pero una cosilla ¿podria eliminar por completo el arm9loaderhax?

Sí te refieres al A9LH (el exploit) como tal, decirte que el instalador del SigHax se encarga de borrarlo automáticamente. Pero si te refieres al archivo "arm9loaderhax.bin" (y demás payloads en formato .bin) esos sí los borras manualmente después de la instalación. Saludos


Pero como se sustituye? Si algunos con al9h la tenemos en 11.4 y la guía no menciona esta versión.
fmkid escribió:1- El Luma Updater 2.0 genera siempre error (FATAL XD) al intentar descargar la actualización.


El servidor de actualización parece caído, he probado a actualizar una con arm9 y muestra el mismo error, así que no te preocupes.
eXeToR escribió:@davokazaki Porque la URL estaba mal, la acabo de editar. Vuélvelo a intentar y nos cuentas.


Un saludo


Gracias, lo que pasa ahora esque al encenderla se me enciende el led azul un poco y se apaga, espero que no este brickeada
fmkid escribió:@eLCaZaDoR Tienes que instalarlo desde la SysNAND. Sí no sabes cómo entrar, simplemente retira la SD de la consola, la enciendes y cuando entre al Menú HOME la metes y ya está. Estando ahí ya te aprestas a instalarlo. Saludos.


Vamos que, borro Luma para que me salte la sysnand 9.2, y luego vuelvo a instalarlo al final del tuto.

Y última pregunta (creo... xD), una vez hecho todo, ya sí que podria actualizar la Sysnand sin miedo no?

Muchas gracias y perdonadme que sea pesadete.
@yankees Para los que tenemos arm9loaderhax no hay mucha diferencia lo unico que hay que pasarse a sighax por que luma 7.1 y posterior ya no va a dar soporte al arm9loaderhax

Para los que tiene consolas virgenes en 11.3 o menos si que hay diferencia debido a que no habra que bajar mas a 2.1, se instalara la modifacion mucho mas sencillo

Ademas los que estan en 11.4 originales ya puedes modificarla por hardmod o con diswarehax, y creo que la gente que brickeo consolas y no tenia backup de la nand con esto podran recuperarla con hardmod
@fmkid

1. Necesitas este Luma3DS Updater es el único que funciona ahora mismo.
2. Necesitas esta versión del GodMode9 es la única que funciona ahora mismo.

Sobre lo negrita: no tengo ni idea :-?.

@eLCaZaDoR Copialos a pelo no tendrías que tener problemas, cuando tengas todo listo puedes hacer la limpieza. Para cargar la sysNAND puedes mantener pulsado la L durante el arranque si no recuerdo mal.

@sevillanito viewtopic.php?p=1743757286

@NeroxPlayer Necesitas este Luma3DS Updater es el único que funciona ahora mismo.

@davokazaki Revisa si tienes el boot.firm en la raíz de la microSD/SD, si es el caso borra el config.bin dentro de la carpeta luma y vuélvelo a intentar.


Un saludo
@Yankees Por el momento, para el usuario promedio, en que es más fácil de instalar (ya no es necesario el engorroso proceso de bajar de versión para instalarlo), se puede instalar incluso haciendo hardmod, es prácticamente invulnerable (se supone que ninguna actualización lo puede borrar y no hay necesidad de protegerlo, como si tocaba con el A9LH) y permite un control casi que total de la consola (mayor que el que brindaba el A9LH)... Eso es lo que puedo contarte, además de que los desarrolladores están obligando a hacer la migración, ya que van a dejar de darle soporte a algunas cosas para el A9LH (como el Luma, el Decrypt9, etc). Saludos

sevillanito escribió:Pero como se sustituye? Si algunos con al9h la tenemos en 11.4 y la guía no menciona esta versión.

Así: viewtopic.php?p=1743757286

NeroxPlayer escribió:
fmkid escribió:1- El Luma Updater 2.0 genera siempre error (FATAL XD) al intentar descargar la actualización.


El servidor de actualización parece caído, he probado a actualizar una con arm9 y muestra el mismo error, así que no te preocupes.

Vale, gracias por la confirmación XD

davokazaki escribió:
eXeToR escribió:@davokazaki Porque la URL estaba mal, la acabo de editar. Vuélvelo a intentar y nos cuentas.


Un saludo


Gracias, lo que pasa ahora esque al encenderla se me enciende el led azul un poco y se apaga, espero que no este brickeada

Ese comportamiento es normal. Ponle el boot.firm del Luma 7.1 a la raíz de la SD y ya. Saludos

eLCaZaDoR escribió:
fmkid escribió:@eLCaZaDoR Tienes que instalarlo desde la SysNAND. Sí no sabes cómo entrar, simplemente retira la SD de la consola, la enciendes y cuando entre al Menú HOME la metes y ya está. Estando ahí ya te aprestas a instalarlo. Saludos.


Vamos que, borro Luma para que me salte la sysnand 9.2, y luego vuelvo a instalarlo al final del tuto.

Y última pregunta (creo... xD), una vez hecho todo, ya sí que podria actualizar la Sysnand sin miedo no?

Muchas gracias y perdonadme que sea pesadete.

Pues si puedes, pero si de pronto tienes MenuHax igual se te va a quedar la consola congelada XD. Mejor haces lo que te digo y ya. Y sí, luego de que tengas todo en su lugar actualizas sin lío (ademas tendrias que inyectar la EmuNAND que usas en la SysNAND). Saludos

@eXeToR, hasta ahora veo tus mensajes XD... E igual gracias por contestarme

Edit: @eXeToR, ya tenia puestas esas dos cosas que me dices XD. El lío con el Luma Updater es que sigue generando error al descargar. Y con el GodMode9 como​ tal no tengo lío, pero si al haber mandado el boot.firm de Luma a la CTRNAND y quitarlo de la SD (ya se que podría dejar el archivo en la SD y listo, pero pues antes con el arm9loaderhax.bin no tenía el problema que comento. En realidad es más una curiosidad que un problema). Saludos
Ok mil gracias a los dos :)

Ya lo tengo todo ok, gracias por los consejos y por el tut
@fmkid Creo que esto es el problema, en la próxima versión estará resuelto :).


Un saludo
@eXeToR Eso es XD. Gracias por la información, compañero [ok]
Vaya acabo de ver este post... Quiere decir que los que estén en 11.4 virgen podrán hacer su modificación correspondiente fácil?

Gracias!
@cristian No, vamos a ver los que estan hasta 11.3 lo tendran facil por que no habra que bajar mas a 2.1, los que estan en 11.4 podran hacerlo por hardmod osea soldando o mediante el metodo dsiwarehax comprando un juego de la eshop etc... digamos que en 11.4 podran pero el metodo no sera tan sencillo como con firmware inferiores.
@cristan Por DSiWare (pero dudo que tengas los juegos necesarios, ya no están en la eShop) o por hardmod en tu caso.


Un saludo
Bueno pues he actualizado sin problema lo único que tengo 2 dudas:

1. Antes copiábamos el arm9loaderhax.bin de la sd a ctrnand. Ahora se copia el boot.firm de la sd a ctrnand? (Cuando el problema sea resuelto como comenta el compañero exetor)
2. Ya no me funciona las animaciones al iniciar el sistema obviamente porque el luma updater ya no genera arm9loaderhax.bin y yo cada vez que actualizaba luma lo copiaba a una carpeta anim renombrándolo a arm9payload.bin para que me funcionase y eso...Ahora que el luma genera boot.firm como se tendría que hacer para que volviera a funcionar las animcaciones de inicio?

Gracias
@fmkid @eXeToR hecho ya tengo el sighax, es sencillito :p
@exetor Yo entro a la eshop y busco el jagged y a mi si me lo detecta como para comprar a 4.99 lo comento por que mucha gente dice que esta eliminado, no se por que me sale.
@igusi2000 Necesitas uno de estos cuatro juegos: Fieldrunners, Legends of Exidia, Guitar Rock Tour o The Legend of Zelda: Four Swords.

EDIT: Ahora que lo pienso, creo que también funciona con el método de la inyección si no recuerdo mal.

@Raugo Justo lo estaba editando XD.


Un saludo
ya lo tengo hecho desde hace dos horas con dos olds a 11.4 cada una. Sin problemas salvo que ahora no puedo cargar ningun payload (todos con la extension .firm) ni tampoco entrar al selector de payloads que ofrece luma pulsando start. He probado con godmode y decrypt9. A alguien más le pasa?
@eXeToR No, el jagged vale el proceso sigue siendo el mismo que se usaba antiguamente para downgradear.

Saludos
Cuántas veces hay que repetir el proceso en la parte del udsploit??. Esto es lo que me sale a mi:

Imagen


Despues de eso me voy a safehax y me sale:

[!] PM INIT FAILED!

Supongo que fallo en el udsploit..
@eLCaZaDoR ¿En que firmware estas?

Saludos
@Rafa-GR7

1- Si así es. También estoy esperando que solucionen ese inconveniente del Luma.

2- Lo siento, por ahora no hay una solución a eso, ya que el B9S solo carga payloads tipo .firm. Tendrías que conformarte de momento con poner splash screens para Luma (no es lo mismo, pero algo es algo) XD.

Saludos

ChesaOne escribió:ya lo tengo hecho desde hace dos horas con dos olds a 11.4 cada una. Sin problemas salvo que ahora no puedo cargar ningun payload (todos con la extension .firm) ni tampoco entrar al selector de payloads que ofrece luma pulsando start. He probado con godmode y decrypt9. A alguien más le pasa?

Pues a mi si me funciona el GM9 (el D9 no sirve ya que está en formato .bin que sepa)... De casualidad has pasado el boot.firm de Luma a la CTRNAND?

Edit: O la otra es que no hayas instalado bien el B9S y aún tengas el A9LH, no sé.



eLCaZaDoR escribió:Cuántas veces hay que repetir el proceso en la parte del udsploit??. Esto es lo que me sale a mi:

Imagen


Despues de eso me voy a safehax y me sale:

[!] PM INIT FAILED!

Supongo que fallo en el udsploit..

Ten en cuenta que hay dos tipos de safehax, dependiendo de la versión de FW que tenga tu consola. Por otra parte, supongo que estás haciendo el proceso desde SysNAND. Saludos
Buenas! Quería preguntaros una dudilla a aquellos que estáis más puestos del tema. Tengo una 2DS en versión 11.2.0-35E a la que le metí el HBL para usar aplicaciones externas pero a la que nunca le he instalado ningún CFW ni Luma ni ninguna historia.

Tan sólo abrí el acceso a HBL a través del archivo de audio, me pedía desde hace tiempo actualizar para las funciones online y justo cuando me decido a modificarla veo que ha cambiado todo (por lo que leo para bien). ¿Elimino los archivos que tengo para acceder a HBL y sigo los pasos del megatuto del op directamente? ¿Alguna precaución o problema en cuánto a mi consola/versión?
@nino_174 Pero actualizaste la consola o no?
@eLCaZaDoR Haz lo que le dije a warlock-20 aquí: viewtopic.php?p=1743739868 si te sigue fallando.


Un saludo
fmkid escribió:@nino_174 Pero actualizaste la consola o no?


Sigo en la ver que comentaba 11.2.0-35E. Desde que abrí el acceso al HBL no he actualizado nunca la consola
@fmkid
1. Muchas gracias habrá que esperar!
2. Si no es mucha molestia como se haría el proceso e instrucciones para ponerlo? Algo es algo asi que pondré mientras hay alguna solución para las animaciones
Mil gracias
@fmkid
he ido al github oficial y tienen una version de decrypt9 en .firm
Si que está en la ctr nand.
Si fuese asi, no deberia de arrancar ahora que no tengo arm y con luma en 7.1

EDITO: Si pones el boot.firm en la ctr nand como que no te va a dejar entrar en el chainloader ni tampoco en los payloads si los tienes asignados a algun boton. Será por eso que se carga antes que el armloaderhax o algo?
ChesaOne escribió:ya lo tengo hecho desde hace dos horas con dos olds a 11.4 cada una. Sin problemas salvo que ahora no puedo cargar ningun payload (todos con la extension .firm) ni tampoco entrar al selector de payloads que ofrece luma pulsando start. He probado con godmode y decrypt9. A alguien más le pasa?


Edito: Meti los 3 payload de siempre en .firm y todos me cargan con el menu que dices.
Esperaré que alguien haga un payload compatible con GW para actualizar
eXeToR escribió:@eLCaZaDoR Haz lo que le dije a warlock-20 aquí: viewtopic.php?p=1743739868 si te sigue fallando.


Un saludo

No tengo el fasthax, de donde lo puedo pillar?

Gracias!!
@nino_174 Pues con esa versión de FW puedes arrancar a hacer el tutorial sin problemas. Y no es necesario que borres nada del HBL, pues justo es lo que necesitas para instalar el B9S (abres soundhax, luego udsploit, luego safehax y finalmente el instalador de B9S). Saludos.

Rafa-GR7 escribió:@fmkid
1. Muchas gracias habrá que esperar!
2. Si no es mucha molestia como se haría el proceso e instrucciones para ponerlo? Algo es algo asi que pondré mientras hay alguna solución para las animaciones
Mil gracias

Simplemente poner un par de archivos de imagen con las dimensiones justas llamados "splash.bin" y "splashbottom.bin" dentro de la carpeta "luma". Esos archivos los consigues a montones en 3dthem.es. Saludos

ChesaOne escribió:@fmkid
he ido al github oficial y tienen una version de decrypt9 en .firm
Si que está en la ctr nand.
Si fuese asi, no deberia de arrancar ahora que no tengo arm y con luma en 7.1

No sabía que ya estaba el D9 listo en .firm. Gracias XD

Por otra parte, de momento hay un lío al poner el Luma en la CTRNAND y es que no reconoce el contenido que hay en la SD (por eso no te carga el chainloader). Toca esperar una nueva versión de Luma que lo solucione. Saludos
@xxpancho Pues no se si alguien va hacer algo para gateway por que ni el propio team suyo se preocupa por ella, aun no entiendo como seguiis utilizando la gateway
@fmkid pues como tu has dicho toca esperar XD
igusi2000 escribió:@xxpancho Pues no se si alguien va hacer algo para gateway por que ni el propio team suyo se preocupa por ella, aun no entiendo como seguiis utilizando la gateway

Para que desperdiciar algo que funciona bien? Para mí es más simple así, no tengo que esperar tantas instalaciones por fbi
@xppancho Que funciona bien? Pero si creo que no tiene soporte a estas alturas ni para emunand 11.3 y 11.4 si a eso le llamas funcionar bien, pero vamos para gustos colores. Tampoco es compatible con sysnand arm9loaderhax 11.3 y 11.4 por que te borra el arm9loaderhax
fmkid escribió:@nino_174 Pues con esa versión de FW puedes arrancar a hacer el tutorial sin problemas. Y no es necesario que borres nada del HBL, pues justo es lo que necesitas para instalar el B9S (abres soundhax, luego safehax, luego udsploit y finalmente el instalador de B9S). Saludos.

Rafa-GR7 escribió:@fmkid
1. Muchas gracias habrá que esperar!
2. Si no es mucha molestia como se haría el proceso e instrucciones para ponerlo? Algo es algo asi que pondré mientras hay alguna solución para las animaciones
Mil gracias

Simplemente poner un par de archivos de imagen con las dimensiones justas llamados "splash.bin" y "splashbottom.bin" dentro de la carpeta "luma". Esos archivos los consigues a montones en 3dthem.es. Saludos

ChesaOne escribió:@fmkid
he ido al github oficial y tienen una version de decrypt9 en .firm
Si que está en la ctr nand.
Si fuese asi, no deberia de arrancar ahora que no tengo arm y con luma en 7.1

No sabía que ya estaba el D9 listo en .firm. Gracias XD

Por otra parte, de momento hay un lío al poner el Luma en la CTRNAND y es que no reconoce el contenido que hay en la SD (por eso no te carga el chainloader). Toca esperar una nueva versión de Luma que lo solucione. Saludos


@sevillanito lo que está en negrita era lo que me pasaba
Pues si es por eso da igual, con el hbl y ctr-httpwn tengo acceso a todo y jugar online. Ojalá alguien haga un payload compatible
@eLCaZaDoR En el tutorial hay dos tipos de "safehax", supongo que el que dice para 9.0-11.2 es el que debes usar. Saludos
@nino_174 Si no quiere cargar el udsploit puedes hacer lo que le he dicho a eLCaZaDoR en el mensaje anterior.

@eLCaZaDoR Lo tienes enlazado en el mismo mensaje [carcajad].


Un saludo
Pues uno mas con sighax, gracias @raugo por su paciencia y su soporte incondicional y personalizado en mi odisea para instalar boot9strap (Me dijo, pulsa este boton y ya XD)

Coñas a parte, New3DS XL 11.3 con a9hl, pasado a 11.3 con b9s y actualizada a 11.4 sin problemas. Luma 7.0.5 a luma 7.1.

Tambien tengo D9 funcionando.
7264 respuestas
1, 2, 3, 4, 5146